algorithm: RF
criterion: Calibration
criterion_final: 0.043167922645807266
dataset: HIA
hparams:
  max_depth: 9
  n_estimators: 249
representation: MACCS
seed: 26426
test_calibration_final: 0.032629188150167465
test_performance_0: 0.5263158082962036
test_performance_1: 0.5263158082962036
test_performance_2: 0.5
test_performance_final: 0.5263158082962036
train_val_split: Random
val_calibration_final: 0.07342745363712311
val_performance_0: 0.75
val_performance_1: 0.6428571343421936
val_performance_2: 0.6428571343421936
val_performance_final: 0.8871794939041138
